# Interface ApplicationReference

public interface ApplicationReference
A reference to an application started by the ApplicationLauncher.

Since:
  1.5

## Method Summary

Modifier and Type
Method
Description
`void`
`stopApplication()`
Stops the running application.

## Method Details

### stopApplication

void stopApplication()
Stops the running application. If the application has been stopped already, this method does nothing.